DX NetOps

CA Business Intelligence (CABI) JasperReports 6.1 License Expiration

  • 1.  CA Business Intelligence (CABI) JasperReports 6.1 License Expiration

    Posted 02-15-2017 12:02 PM

    Users of CA Business Intelligence (CABI) JasperReports Server 6.1 may receive a message on the login page indicating a license expiration on 25 February 2017.  This potentially impacts users of Spectrum 10.1, 10.1.1, and 10.1.2.  This will not impact Spectrum 10.2.

     

     

     

    If you are using Spectrum 10.1, 10.1.1, or 10.1.2 and encounter this message, please contact CA Technical Support and you will be provided with a new license file. 

     

    Installation instructions:

    • Replace the existing jasperserver.license file with the new license file provided by CA Technical Support
    • Restart Tomcat
    • Login to CABI

     

    Spectrum 10.1.1 -> CABI JasperReports Server 6.1

    Spectrum 10.1.2 -> CABI JasperReports Server 6.1

    Spectrum 10.2 -> CABI JasperReports Server 6.3